{% load app_filters %}
{% load static %}
{% load crispy_forms_tags %}

<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>

    <meta name="msapplication-TileColor" content="#ffffff"/>
    <meta name="msapplication-TileImage" content="{% static 'favicon.ico' %}"/>
    <meta name="theme-color" content="#e93c46"/>
    {% block page_seo %}
    <link rel="canonical" href="{{ site_url }}{% url "home" %}"/>
    <title>Affichage Dynamique BdE</title>
    <meta name="title" content="Affichage Dynamique BdE"/>
    <meta name="description" content="Affichage Dynamique est la plateforme pour proposer des images à afficher sur les écrans du campus de La Doua (INSA Lyon)."/>

    <meta property="og:url" content="{{ site_url }}{% url "home" %}"/>
    <meta property="og:title" content="Affichage Dynamique BdE"/>
    <meta property="og:description" content="Affichage Dynamique est la plateforme pour proposer des images à afficher sur les écrans du campus de La Doua (INSA Lyon)."/>

    <meta property="twitter:url" content="{{ site_url }}{% url "home" %}">
    <meta property="twitter:title" content="Affichage Dynamique BdE"/>
    <meta property="twitter:description" content="Affichage Dynamique est la plateforme pour proposer des images à afficher sur les écrans du campus de La Doua (INSA Lyon)."/>
    {% endblock %}

    {# Google bot #}
    <meta name="keywords" content="Affichage, Affichage Dynamique, INSA, INSA Lyon, Association, Vie Associative, VA, Bureau des Elèves de l'INSA Lyon, BdE, BdE INSA Lyon"/>
    <meta name="distribution" content="Global"/>
    <meta name="category" content="Association, INSA Lyon, Vie Associative"/>
    <meta name="language" content="fr"/>
    <meta name="identifier-url" content="{{ site_url }}/"/>
    <meta name="resource-type" content="document"/>
    <meta name="robots" content="index, follow"/>
    <meta name="google" content="notranslate"/>
    <meta name="revisit-after" content="2"/>

    {# Open Graph / Facebook #}
    <meta property="og:type" content="website"/>
    <meta property="og:locale" content="fr_FR"/>
    <meta property="og:site_name" content="Affichage Dynamique BdE"/>
    <meta property="og:image" content="{{ site_url }}{% static 'app_logo_og.png' %}"/>
    <meta property="og:image:width" content="300"/>
    <meta property="og:image:height" content="300"/>
    <meta property="og:image:type" content="image/png"/>
    <meta property="og:image:alt" content="Logo VA"/>

    {# Twitter #}
    <meta property="twitter:card" content="summary"/>
    <meta property="twitter:image" content="{{ site_url }}{% static 'app_logo_og.png' %}"/>
    <meta property="twitter:image:alt" content="Logo BDE"/>

    {# Stylesheets #}
    <link rel="apple-touch-icon" href="{% static "favicon.ico" %}"/>
    <link rel="icon" id="favicon" type="image/x-icon" href="{% static "favicon.ico" %}"/>

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <!-- Custom styles for this template -->
    <link href="{% static 'css/floating-labels.css' %}" rel="stylesheet">
</head>

<body>
<div class="container">
    <main role="main" class="flex-shrink-0">
        <div class="text-center">
            <a href="{% url 'home' %}">
                <img src="{% static "app_logo_og.png" %}" alt="Logo BDE" width="72" height="72"/>
                <h1 class="h3 font-weight-normal" style="color: black">{% block titre %}Affichage Dynamique{% endblock %}</h1></a>
        {% block content %}
        {% endblock %}
            <p class="text-muted text-center">
                <a href="{% url 'legal_notice' %}">Mentions légales</a> -
                <strong>&copy;</strong><a href="{{ repository.url }}" target="_blank" style="color: black">
                    Service Informatique Associatif</a> {% now "Y" %}
            </p>
            <div class="col">
                <strong>Support technique</strong> : <a href="mailto:{{ site_contact|anonymiseMail:True|safe }}">{{ site_contact|anonymiseMail|safe }}</a>
            </div>
        </div>
    </main>
</div>
</body>
</html>